Oracle Access Manager Multiple Vulnerabilities (July 2015 CPU)

High Nessus Plugin ID 84811


The remote host has a Single Sign On (SSO) application installed that is affected by multiple vulnerabilities.


The version of Oracle Access Manager installed on the remote host is affected by multiple vulnerabilities :

- An unspecified flaw exists in the Configuration Service subcomponent that allows a remote, authenticated attacker to impact confidentiality and integrity.

- An unspecified flaw exists in the Authentication Engine subcomponent that allows a remote attacker to cause a denial of service condition. (CVE-2015-4751)


Apply the appropriate patches according to the July 2015 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: High

ID: 84811

File Name: oracle_access_manager_cpu_jul_2015.nasl

Version: $Revision: 1.2 $

Type: local

Family: Misc.

Published: 2015/07/16

Modified: 2015/07/17

Dependencies: 72213

Risk Information

Risk Factor: High


Base Score: 7.1

Temporal Score: 5.3

Vector: CVSS2#AV:A/AC:L/Au:S/C:C/I:C/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: Oracle/OAM/Installed

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/07/14

Vulnerability Publication Date: 2015/07/14

Reference Information

CVE: CVE-2015-2593, CVE-2015-4751

BID: 75771, 75831

OSVDB: 124656, 124657